<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>Crowdsoft Open-Source Software Partner Suche </title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <meta name="description"
        content="Crowdsoft bietet die Möglichkeit gezielt nach Gleichgesinnten Personen und Unternehmen zu suchen, die einen ähnlichen Anwendungsfall haben, alleine aber nicht in der Lage sind, sich eine eigene Software-Lösung erstellen zu lassen." />
    <meta name="keywords"
        content="kollaborative Software-Entwicklung, Software, Innovation, Kollaboration Lab, arbeitserleichternd Software, Beta-Phase" />
    <!-- favicon -->
    <link rel="shortcut icon" href="/static/images/shortcut-logo.png">
    <!-- Bootstrap -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->

    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/tiny-slider.css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/aos.css" type="text/css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/style.css" type="text/css" id="theme-opt" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/font.css" type="text/css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/colors/skobleoff.css" id="color-opt">
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/style-crowdsoft.css" type="text/css" id="theme-opt" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/map.css" type="text/css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/leaflet.css" />
    <noscript>
        <link rel="stylesheet" href="/static/css/tiny-slider.css" />
        <link href="/static/css/aos.css" rel="stylesheet" type="text/css" />
        <link href="/static/css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="/static/css/font.css" rel="stylesheet" type="text/css" />
        <link href="/static/css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
        <link href="/static/css/style-crowdsoft.css" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="/static/css/map.css" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" href="/static/css/leaflet.css" />
    </noscript>
    <script>
    var _mtm = window._mtm = window._mtm || [];
    _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src='https://matomo.planblick.com/js/container_yi8vMVBF.js'; s.parentNode.insertBefore(g,s);
    </script>
    <!-- End Matomo Tag Manager -->
</head>

<body data-bs-offset="20">

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky bg-white">
        {% include 'snippets/header.tpl' %}
    </header>
    <!--end header-->
    <!-- Navbar End -->

    <!-- Hero Start -->
    <section class="bg-half-50 bg-gradient-crowdsoft d-flex align-items-center"
        style="background: url('/static/images/tH5Ic9.webp') center center; height: auto;" id="home">
        <div class="bg-overlay bg-gradient-crowdsoft  opacity-7"></div>
        <div class="container">
            <div class="row mt-5 justify-content-center">
                <div class="col-lg-12 text-center">
                    <div class="title-heading">
                        <h2 class="text-white title-dark mb-3">Lizenzierter Partner Suche
                        </h2>
                        <p class="para-desc mx-auto para-dark text-light">Lizenzierter Partner von Crowdsoft bieten Ihnen
                            Out-of-the-Box-Lösungen als Cloud-Anwendung, Konzeption und Umsetzung der für Sie
                            zugeschnittenen Software Anwendungen und Expertise für die Unterstützung zum eigenen Betrieb
                            nach Ihren Vorstellungen. </p>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->

    <!-- Hero End -->

    <section class="section">
        <div class="container">

            <div class="row align-items-start">
                <div class="col-lg-8 col-md-7 ps-md-3 pe-md-3"><p>Finden Sie jetzt einen Partner in Ihrer Nähe</p>
                    <div class="d-flex">
                    <input name="name" id="searchInput" type="text" class="form-control ps-5"
                    placeholder="Adresse, PLZ oder Ort eingeben">
                    <button class="btn btn-icon btn-soft-primary ms-2" id="searchButton" name="searchButton" aria-label="Suchen"><i data-feather="search"
                        class="fea icon-sm"></i></button>
                    <span><button class="btn btn-icon btn-soft-primary ms-2" id="cancelButton" name="cancelButton" aria-label="Abbrechen"><i data-feather="x"
                            class="fea icon-sm"></i></button></span>
                    </div>
                </div>
            </div>

            <div id="results"></div>

            <div class="row align-items-start">
                <div class="col-lg-8 col-md-7 ps-md-3 pe-md-3 mt-4 pt-2">
                    <div class="card map map-height-two rounded map-gray border-0" data-aos="fade-up"
                    data-aos-duration="1200">
                        <div class="card-body p-0"  id="map" class="rounded">
                            <!-- <iframe  style="border:0; width: 100% !important; " allowfullscreen=""> --><!-- </iframe> -->
                        </div>
                    </div>
                </div><!--end col-->
                <div class="partner-list-container col-lg-4 col-md-5 mt-4 pt-2" id="scrollable-list-content">
                    <!-- start partner details -->



                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
    </section>
    <!--end section-->

    {% include 'snippets/footer.tpl' %}

    <!--Partner detail snippet-->
    <div id="entry-card-template" hidden>
        <div class="partner-list-entry card-body px-0" id="[{id}]">
            <div class="d-flex align-items-start mt-3 p-0 mb-4">
                <div class="icon">
                    <i data-feather="map-pin" class="fea icon-m-md text-dark me-3"></i>
                </div>
                <div class="content overflow-hidden d-block">
                    <h2 class="h6 fw-bold mb-2">
                        <!-- name -->[{name}]
                    </h2>
                    <!-- website --><a href="[{url}]" target="_blank"
                        class="text-primary">[{linklabel}]</a>
                </div>
                <div class="partner-distance">[{distance}]</div>
            </div>
        </div>
    </div>

    <!-- javascript -->
    <script src="/static/js/leaflet.js"></script>
    <script src="/static/js/geosearch.umd.js"></script>
    <script src="/static/js/jquery/jquery.min.js"></script>
    <script src="/static/js/bootstrap.bundle.min.js"></script>
    <script src="/static/js/gumshoe.polyfills.min.js"></script>

    <!-- Icons -->
    <script src="/static/js/feather.min.js"></script>

    <!-- Newsletter Js -->
    <!-- Contact Js -->
    <!-- Shuffle js -->
    <script src="/static/js/shuffle.min.js"></script>

    <!-- Main Js -->
    <script src="/static/js/plugins.init.js"></script>
    <!--Note: All init js like tiny slider, counter, countdown, maintenance, lightbox, gallery, swiper slider, aos animation etc.-->
    <script src="/static/js/app.js"></script>
    <!--Note: All important javascript like page loader, menu, sticky menu, menu-toggler, one page menu etc. -->

    <!-- Animation -->
    <script src="/static/js/aos.js "></script>


    <!-- Animation Js -->
    <script>
        AOS.init({
            easing: 'ease-in-out-sine',
            duration: 1000
        });
    </script>
    <!--Map Script-->
    <script src="/static/js/rendermap.js" defer type="module">

    </script>
</body>

</html>